{{> head  }}

   
    {{> navbar  }}

<div class="row">
    <div class="col-8">
        <h1>Computador</h1>
        <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Deserunt recusandae odio porro quas ipsum quo dicta voluptatum, ratione necessitatibus nisi dolore, aut tempora voluptatem magni. Illo consectetur voluptatum dolorum provident!</p>
    </div>

    <div class="col-4">
        <img src="assets/img/fondo3.jpg" style="width: 100%;" class="img-thumbnail" alt="">
    </div>
</div>

{{> footer  }}